Meta Age Verification

Description

A better way to restrict crypto users by their age with blockchain and browser wallets.

How it works

Once activated, the plugin will show an age verification popup asking users to verify their age before proceeding to view any webpage.

Getting Started

Minimum Requirements

  • WordPress 5.6 or greater
  • PHP version 7.2 or greater (PHP 7.4 or greater is recommended)
  • MySQL version 5.5 or greater (MySQL 5.7 or greater is recommended)

Automatic installation

To do an automatic install of this plugin, log in to your WordPress admin dashboard, navigate to the Plugins menu and click Add New.

In the search field, type “meta age verification” and click Search Plugins. Once you’ve found this plugin, you can install it by simply clicking “Install Now”.

Manual installation

WordPress codex contains instructions on how to do this here.

FAQ-e

How to activate the plugin?

On activation, you will be asked for email verification and Terms of Service (ToS) agreement. Just enter your email address and check the ToS checkbox. Then click on the “Activate” button, follow the activation link sent to your email to activate the plugin.

How can i get support?

Feel free to create a ticket at plugin’s support section.

How can i contribute?

Please check out development section!

Reviews

24 July 2022
I run an adult content gambling site on my Wordpress install, and this plugin is an absolute life saver. I can finally verify peoples ages before they're able to see the naughty parts! I highly recommend this plugin. It keeps getting updated so it looks like the devs really care. <3
Read all 1 review

Contributors & Developers

“Meta Age Verification” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.0.2 – 13 July, 2022

  • Fixes issue with activation.

1.0.1 – 9 July, 2022

  • Fixes issue with Coinbase wallet.

1.0.0 – 15 June, 2022

  • Initial release.